{% extends 'base.html.twig' %}

{% block title %}Admission{% endblock %}

{% block body %}
    <h1>Admission {{ admission.id }}</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>Id:</th>
                <td>{{ admission.id }}</td>
            </tr>
            <tr>
                <th>Entry Date:</th>
                <td>{{ admission.EntryDate ? admission.EntryDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Exit Date:</th>
                <td>{{ admission.ExitDate ? admission.ExitDate|date('Y-m-d') : '' }}</td>
            </tr>
            <tr>
                <th>Room:</th>
                <td>{{ admission.RoomAdmissions }}</td>
            </tr>
            <tr>
                <th>Patient:</th>
                <td>{{ admission.PatientAdmissions }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('admission_index') }}">back to list</a>

    <a href="{{ path('admission_edit', {'id': admission.id}) }}">edit</a>

    {{ include('admission/_delete_form.html.twig') }}
{% endblock %}
